## libdatetime-format-db2-perl 0.05

=== debian/changelog ===
libdatetime-format-db2-perl (0.05-4) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 08:06:22 +0100

libdatetime-format-db2-perl (0.05-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:08:56 +0100

libdatetime-format-db2-perl (0.05-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Bump dh compat to level 9
  * Mention module name in description
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able
  * Convert d/copryright to copyright-format 1.0
  * Remove redundant copy of upstream source in current/ (SVN artefact?)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Nov 2016 20:40:54 +0100

libdatetime-format-db2-perl (0.05-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467756)
    - minor cleanup (thanks, dh-make-perl)
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add upstream source location.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 03 Mar 2008 19:37:15 +0100

libdatetime-format-db2-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 30 Apr 2007 15:42:56 +0200

libdatetime-format-db2-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #390264).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  8 Oct 2006 19:14:52 +0200
