=== debian/control ===
Source: libdatetime-format-db2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-perl,
                     libdatetime-format-builder-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-db2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-db2-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-DB2

Package: libdatetime-format-db2-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         libdatetime-format-builder-perl
Description: Parse and format DB2 dates and times
 DateTime::Format::DB2 understands the formats used by DB2 for its DATE,
 TIME, and TIMESTAMP data types.  It can be used to parse
 these formats in order to create DateTime objects, and it can take a
 DateTime object and produce a string representing it in the DB2
 format.
