## libdatetime-format-db2-perl 0.06

=== debian/changelog ===
libdatetime-format-db2-perl (0.06-1) unstable; urgency=medium

  * Import upstream version 0.06.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Mar 2025 00:18:14 +0100
