=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libdatetime-perl,
-                     libdatetime-format-builder-perl
-Standards-Version: 3.9.8
+Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
+                     libdatetime-perl <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-db2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-db2-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-DB2
+Rules-Requires-Root: no
 
 Package: libdatetime-format-db2-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
-         libdatetime-perl,
-         libdatetime-format-builder-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdatetime-format-builder-perl,
+         libdatetime-perl
 Description: Parse and format DB2 dates and times
  DateTime::Format::DB2 understands the formats used by DB2 for its DATE,
  TIME, and TIMESTAMP data types.  It can be used to parse
