=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-DB2   .*/DateTime-Format-DB2-v?@ANY_VERSION@@ARCHIVE_EXT@$
